# Uses of Interface
com.sun.grid.jsv.Jsv

Packages that use Jsv
Package
Description
com.sun.grid.jsv
com.sun.grid.jsv.examples

## Uses of Jsv in com.sun.grid.jsv

Methods in com.sun.grid.jsv with parameters of type Jsv
Modifier and Type
Method
Description
`void`
JsvManager.`parse(Jsv jsv)`
Start the JSV.

## Uses of Jsv in com.sun.grid.jsv.examples

Classes in com.sun.grid.jsv.examples that implement Jsv
Modifier and Type
Class
Description
`class`
`SimpleJsv`
This is a simple JSV that: Rejects binary jobs Rejects parallel jobs that don't request a multiple of 16 processes Temporarily reject jobs that request h_vmem Removes request for h_data Increments the job context variable "a" Removes the job context variable "b" Removes the job context variable "c" Adds a job context variable d=5